Bug 446008 - unlocking screen saver results in blank desktop
unlocking screen saver results in blank desktop
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-nv (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 19:57 EDT by Jeff Fearn
Modified: 2016-08-15 21:25 EDT (History)
0 users

See Also:
Fixed In Version: 2.1.6-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-22 19:18:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (46.85 KB, text/plain)
2008-05-11 19:57 EDT, Jeff Fearn
no flags Details

  None (edit)
Description Jeff Fearn 2008-05-11 19:57:05 EDT
Description of problem:
After unlocking the screen saver the desktop is displayed as a black screen, no
widows or icons are drawn on the screen.

Pressing ctrl-alt-arrow will display the workspace selection box. Switching to a
different workspace will display the same black screen with nothing displayed on
it. The workspace selection box does display any applications that were open
before the screen saver turned on. 

Pressing alt-tab displays the application switch box, with all the applications
in it. Switching applications seems to work, but it does not affect what is
displayed.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.1.1-48.26.el5_1.5

How reproducible:
Always

Steps to Reproduce:
1. Login to X
2. open a few apps
3. Select System->Lock Screen
4. Unlock Screen Saver
5. It is all painted black.
  
Actual results:
There is no desktop displayed.

Expected results:
Desktop should be displayed.

Additional info:
Gnome desktop, Nvidia 7600GT, NV driver, bog standard single monitor configuration.
Comment 1 Jeff Fearn 2008-05-11 19:57:05 EDT
Created attachment 305070 [details]
Xorg.0.log
Comment 2 Jeff Fearn 2008-06-11 20:14:59 EDT
Hi, I updated to 5.2 and this no longer happens.

Note You need to log in before you can comment on or make changes to this bug.